html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}
body { 
	z-index:1;
	background:#6699cc;
	font-family:"lucida grande", arial, sans-serif;
	color:#fff; 
	font-size:14px; 
	}

a {
	text-decoration:none;
	color:#919529;
}
a:hover { 
	color:#ee1700; text-decoration: underline; 
	}
a.simple { border:0; padding:0; text-decoration:none !important; }
a.simple:hover { text-decoration:none !important; }
p { margin:.2em 0 .8em; }
img { behavior: url("/inc/pngbehavior.htc");  }
a img { border:0; }
#shiv {
    background: transparent;  
    width: 100%;              
    height: 50%;
    margin-top: -340px;
    float: left;
}
#main {
    background: url(/img/bg_home.jpg) 0 50px no-repeat;
    width: 1067px;
    height: 680px;
    clear: both;
	margin:0 auto;
	position:relative;
}
ul#nav { margin:0 0 0 20px; padding:0; float:left; }
ul#nav li { margin:0; padding:0; display:block; float:left; }
ul#nav a { text-decoration:none; border:0; }

#logo { display:block; width:398px; height:60px; margin-left:40px; background:url(/img/butt_renier.png) center right no-repeat; float:left; overflow:hidden; }
ul a span { visibility:hidden; }
h1 span { visibility:hidden; }
#main-content {
	position:absolute;
	z-index:10;
	left:600px; 
	top:140px;
	height:384px;
	width:333px;
	overflow:auto;
}
#bottom-content {
	position:absolute;
	left:40px;
	top:537px;
	height:143px;
	width:1060px;
/*	overflow:hidden;*/
}

img.fruit { display:block; float:left; }

#news,#home,#about,#links,#gallery,#books,#contact {
	display:block;
	float:left;
	width:86px;
	height:67px;
	overflow:hidden;
	background:url(/img/butt_news.png) 0 5px no-repeat;
}
#about { width:103px; background:url(/img/butt_about.png) 0 5px no-repeat; }
#links { width:85px; background:url(/img/butt_links.png) 0 5px no-repeat; }
#gallery { width:99px; background:url(/img/butt_gallery.png) 0 5px no-repeat; }
#books { width:85px; background:url(/img/butt_books.png) 0 5px no-repeat; }
#contact { width:103px; background:url(/img/butt_contact.png) 0 5px no-repeat; }

/* ABOUT PAGE */
body#aboutPage { background:#336699;}
#aboutPage #main {
    background: url(/img/bg_about.jpg) 0 50px no-repeat;
}

/* BOOKS PAGE */	
body#booksPage { background:#cc6633;}
#booksPage #main {
    background: url(/img/bg_books.jpg) 0 50px no-repeat;
}
#booksPage a { color:#ee1700; }
#booksPage a:hover { color:#A10F01; }

/* CONTACT PAGE */	
body#contactPage { background:#669966;}
#contactPage #main {
    background: url(/img/bg_contact.jpg) 0 50px no-repeat;
}

/* GALLERY PAGE */	
body#galleryPage { background:#cc9966;}
#galleryPage #main {
    background: url(/img/bg_gallery.jpg) 0 50px no-repeat;
}

/* LINKS PAGE */	
body#linksPage { background:#cc9933;}
#linksPage #main {
    background: url(/img/bg_links.jpg) 0 50px no-repeat;
}

/* TOP SECRET AARON PAGE */	
body#aaronPage { background:#346633;}
#aaronPage #main {
    background: url(/img/bg_aaron.jpg) 0 0 no-repeat;
}
	
	
	
	/*
	home: #6699cc
	books: #cc6633
	links: #cc9933
	contact: #669966
	about: #336699
	gallery: #cc9966
	*/
a.external:after {
	content: url("/img/external_link.png");
	margin-left: 0.2em;
	vertical-align: top;
}
img.floatleft { 
	display:block;
	float:left;
	margin:0 8px 4px 0;
	}
	
	
	#Scroller-1 { 
		top: 0; left: 0;
		position: absolute; 
		overflow: hidden;
		width: 100%;
		height: 100%;
	}
	.Scroller-Container {
		position: absolute;
		top: 0px; left: 0px;
	}

	#Scrollbar-Container {
		z-index:100;
		position: absolute;
		top: 100px; right: 150px;
	}
	.Scrollbar-Up {
		cursor: pointer;
		position: absolute;
		margin-left:5px;
		height:103px;
		width:29px;
	}
	.Scrollbar-Track {
		width: 40px; height: 180px;
		position: absolute;
		top: 100px; left:0;
		/*  background: transparent url(images/scrollbar_track.gif) no-repeat center center;*/
	}

	.Scrollbar-Handle {
		position: absolute;
		width:40px;
		height:35px;
	}
	.Scrollbar-Down {
		margin-left:5px; 
		cursor: pointer;
		position: absolute;
		top: 277px;
		height:102px;
		width:29px;
	}

	.spacer { clear:both; height:0; line-height:0; }

.alert { margin:5px; padding:10px; background:#E1FBBC; font-size:14px; text-align:center; }
p.date { margin:0; padding:0; margin-top:-10px; font-size:11px; }